:root {
  --epic-typography-hero-font-size: 64px;
  --epic-typography-hero-line-height: 77px;
  --epic-typography-hero-paragraph-space: 58px;
  --epic-typography-hero-small-font-size: 56px;
  --epic-typography-hero-small-line-height: 67px;
  --epic-typography-hero-small-paragraph-space: 50px;
  --epic-typography-checkbox-xl-font-size: 20px;
  --epic-typography-checkbox-xl-icon-size: 22px;
  --epic-typography-checkbox-l-font-size: 16px;
  --epic-typography-checkbox-l-icon-size: 20px;
  --epic-typography-checkbox-m-font-size: 14px;
  --epic-typography-checkbox-m-icon-size: 18px;
  --epic-typography-checkbox-s-font-size: 12px;
  --epic-typography-checkbox-s-icon-size: 14px;
  --epic-typography-blank-font-size: 0px;
  --epic-typography-blank-line-height: 0px;
  --epic-typography-blank-paragraph-space: 0px;
  --epic-typography-blank-small-font-size: 0px;
  --epic-typography-blank-small-line-height: 0px;
  --epic-typography-blank-small-paragraph-space: 0px;
  --epic-typography-display-font-size: 48px;
  --epic-typography-display-line-height: 60px;
  --epic-typography-display-paragraph-space: 45px;
  --epic-typography-display-small-font-size: 40px;
  --epic-typography-display-small-line-height: 50px;
  --epic-typography-display-small-paragraph-space: 38px;
  --epic-typography-heading1-font-size: 32px;
  --epic-typography-heading1-line-height: 45px;
  --epic-typography-heading1-paragraph-space: 34px;
  --epic-typography-heading2-font-size: 28px;
  --epic-typography-heading2-line-height: 39px;
  --epic-typography-heading2-paragraph-space: 29px;
  --epic-typography-heading3-font-size: 24px;
  --epic-typography-heading3-line-height: 34px;
  --epic-typography-heading3-paragraph-space: 26px;
  --epic-typography-heading4-font-size: 22px;
  --epic-typography-heading4-line-height: 29px;
  --epic-typography-heading4-paragraph-space: 22px;
  --epic-typography-heading5-font-size: 20px;
  --epic-typography-heading5-line-height: 26px;
  --epic-typography-heading5-paragraph-space: 20px;
  --epic-typography-heading6-font-size: 18px;
  --epic-typography-heading6-line-height: 22px;
  --epic-typography-heading6-paragraph-space: 16px;
  --epic-typography-body-font-size: 15px;
  --epic-typography-body-line-height: 21px;
  --epic-typography-body-paragraph-space: 16px;
  --epic-typography-label-font-size: 12px;
  --epic-typography-label-line-height: 17px;
  --epic-typography-label-paragraph-space: 13px;
  --epic-typography-input-label-xl-font-size: 15px;
  --epic-typography-input-label-xl-system-font-size: 15px;
  --epic-typography-input-label-l-font-size: 14px;
  --epic-typography-input-label-l-system-font-size: 14px;
  --epic-typography-input-label-m-font-size: 13px;
  --epic-typography-input-label-m-system-font-size: 13px;
  --epic-typography-input-label-s-font-size: 10px;
  --epic-typography-input-label-s-system-font-size: 10px;
  --epic-typography-caption-l-font-size: 13px;
  --epic-typography-caption-l-line-height: 18px;
  --epic-typography-caption-l-paragraph-space: 14px;
  --epic-typography-caption-m-font-size: 12px;
  --epic-typography-caption-m-line-height: 14px;
  --epic-typography-caption-m-paragraph-space: 12px;
  --epic-typography-caption-s-font-size: 9px;
  --epic-typography-caption-s-line-height: 13px;
  --epic-typography-caption-s-paragraph-space: 11px;
}

@media (min-width: 1024px) {
  :root {
    --epic-typography-hero-font-size: 68px;
    --epic-typography-hero-line-height: 82px;
    --epic-typography-hero-paragraph-space: 62px;
    --epic-typography-hero-small-font-size: 60px;
    --epic-typography-hero-small-line-height: 72px;
    --epic-typography-hero-small-paragraph-space: 54px;
    --epic-typography-checkbox-xl-font-size: 20px;
    --epic-typography-checkbox-xl-icon-size: 22px;
    --epic-typography-checkbox-l-font-size: 16px;
    --epic-typography-checkbox-l-icon-size: 20px;
    --epic-typography-checkbox-m-font-size: 14px;
    --epic-typography-checkbox-m-icon-size: 18px;
    --epic-typography-checkbox-s-font-size: 12px;
    --epic-typography-checkbox-s-icon-size: 14px;
    --epic-typography-blank-font-size: 0px;
    --epic-typography-blank-line-height: 0px;
    --epic-typography-blank-paragraph-space: 0px;
    --epic-typography-blank-small-font-size: 0px;
    --epic-typography-blank-small-line-height: 0px;
    --epic-typography-blank-small-paragraph-space: 0px;
    --epic-typography-display-font-size: 52px;
    --epic-typography-display-line-height: 65px;
    --epic-typography-display-paragraph-space: 49px;
    --epic-typography-display-small-font-size: 44px;
    --epic-typography-display-small-line-height: 55px;
    --epic-typography-display-small-paragraph-space: 41px;
    --epic-typography-heading1-font-size: 36px;
    --epic-typography-heading1-line-height: 49px;
    --epic-typography-heading1-paragraph-space: 37px;
    --epic-typography-heading2-font-size: 30px;
    --epic-typography-heading2-line-height: 40px;
    --epic-typography-heading2-paragraph-space: 30px;
    --epic-typography-heading3-font-size: 26px;
    --epic-typography-heading3-line-height: 35px;
    --epic-typography-heading3-paragraph-space: 26px;
    --epic-typography-heading4-font-size: 22px;
    --epic-typography-heading4-line-height: 30px;
    --epic-typography-heading4-paragraph-space: 23px;
    --epic-typography-heading5-font-size: 20px;
    --epic-typography-heading5-line-height: 28px;
    --epic-typography-heading5-paragraph-space: 21px;
    --epic-typography-heading6-font-size: 18px;
    --epic-typography-heading6-line-height: 25px;
    --epic-typography-heading6-paragraph-space: 19px;
    --epic-typography-body-font-size: 16px;
    --epic-typography-body-line-height: 24px;
    --epic-typography-body-paragraph-space: 18px;
    --epic-typography-label-font-size: 14px;
    --epic-typography-label-line-height: 20px;
    --epic-typography-label-paragraph-space: 15px;
    --epic-typography-input-label-xl-font-size: 15px;
    --epic-typography-input-label-xl-system-font-size: 15px;
    --epic-typography-input-label-l-font-size: 15px;
    --epic-typography-input-label-l-system-font-size: 15px;
    --epic-typography-input-label-m-font-size: 13px;
    --epic-typography-input-label-m-system-font-size: 13px;
    --epic-typography-input-label-s-font-size: 10px;
    --epic-typography-input-label-s-system-font-size: 10px;
    --epic-typography-caption-l-font-size: 13px;
    --epic-typography-caption-l-line-height: 18px;
    --epic-typography-caption-l-paragraph-space: 14px;
    --epic-typography-caption-m-font-size: 12px;
    --epic-typography-caption-m-line-height: 15px;
    --epic-typography-caption-m-paragraph-space: 13px;
    --epic-typography-caption-s-font-size: 9px;
    --epic-typography-caption-s-line-height: 13px;
    --epic-typography-caption-s-paragraph-space: 11px;
  }
}

@media (min-width: 1440px) {
  :root {
    --epic-typography-hero-font-size: 72px;
    --epic-typography-hero-line-height: 86px;
    --epic-typography-hero-paragraph-space: 64px;
    --epic-typography-hero-small-font-size: 64px;
    --epic-typography-hero-small-line-height: 77px;
    --epic-typography-hero-small-paragraph-space: 58px;
    --epic-typography-checkbox-xl-font-size: 20px;
    --epic-typography-checkbox-xl-icon-size: 22px;
    --epic-typography-checkbox-l-font-size: 16px;
    --epic-typography-checkbox-l-icon-size: 20px;
    --epic-typography-checkbox-m-font-size: 14px;
    --epic-typography-checkbox-m-icon-size: 18px;
    --epic-typography-checkbox-s-font-size: 12px;
    --epic-typography-checkbox-s-icon-size: 14px;
    --epic-typography-blank-font-size: 0px;
    --epic-typography-blank-line-height: 0px;
    --epic-typography-blank-paragraph-space: 0px;
    --epic-typography-blank-small-font-size: 0px;
    --epic-typography-blank-small-line-height: 0px;
    --epic-typography-blank-small-paragraph-space: 0px;
    --epic-typography-display-font-size: 56px;
    --epic-typography-display-line-height: 70px;
    --epic-typography-display-paragraph-space: 52px;
    --epic-typography-display-small-font-size: 48px;
    --epic-typography-display-small-line-height: 60px;
    --epic-typography-display-small-paragraph-space: 45px;
    --epic-typography-heading1-font-size: 40px;
    --epic-typography-heading1-line-height: 52px;
    --epic-typography-heading1-paragraph-space: 39px;
    --epic-typography-heading2-font-size: 32px;
    --epic-typography-heading2-line-height: 42px;
    --epic-typography-heading2-paragraph-space: 32px;
    --epic-typography-heading3-font-size: 28px;
    --epic-typography-heading3-line-height: 36px;
    --epic-typography-heading3-paragraph-space: 27px;
    --epic-typography-heading4-font-size: 24px;
    --epic-typography-heading4-line-height: 32px;
    --epic-typography-heading4-paragraph-space: 24px;
    --epic-typography-heading5-font-size: 20px;
    --epic-typography-heading5-line-height: 29px;
    --epic-typography-heading5-paragraph-space: 22px;
    --epic-typography-heading6-font-size: 18px;
    --epic-typography-heading6-line-height: 26px;
    --epic-typography-heading6-paragraph-space: 20px;
    --epic-typography-body-font-size: 16px;
    --epic-typography-body-line-height: 24px;
    --epic-typography-body-paragraph-space: 18px;
    --epic-typography-label-font-size: 14px;
    --epic-typography-label-line-height: 20px;
    --epic-typography-label-paragraph-space: 15px;
    --epic-typography-input-label-xl-font-size: 16px;
    --epic-typography-input-label-xl-system-font-size: 14px;
    --epic-typography-input-label-l-font-size: 14px;
    --epic-typography-input-label-l-system-font-size: 13px;
    --epic-typography-input-label-m-font-size: 12px;
    --epic-typography-input-label-m-system-font-size: 11px;
    --epic-typography-input-label-s-font-size: 10px;
    --epic-typography-input-label-s-system-font-size: 9px;
    --epic-typography-caption-l-font-size: 13px;
    --epic-typography-caption-l-line-height: 18px;
    --epic-typography-caption-l-paragraph-space: 14px;
    --epic-typography-caption-m-font-size: 12px;
    --epic-typography-caption-m-line-height: 15px;
    --epic-typography-caption-m-paragraph-space: 13px;
    --epic-typography-caption-s-font-size: 9px;
    --epic-typography-caption-s-line-height: 13px;
    --epic-typography-caption-s-paragraph-space: 11px;
  }
}

@media (min-width: 1920px) {
  :root {
    --epic-typography-hero-font-size: 72px;
    --epic-typography-hero-line-height: 86px;
    --epic-typography-hero-paragraph-space: 64px;
    --epic-typography-hero-small-font-size: 64px;
    --epic-typography-hero-small-line-height: 77px;
    --epic-typography-hero-small-paragraph-space: 58px;
    --epic-typography-checkbox-xl-font-size: 20px;
    --epic-typography-checkbox-xl-icon-size: 22px;
    --epic-typography-checkbox-l-font-size: 16px;
    --epic-typography-checkbox-l-icon-size: 20px;
    --epic-typography-checkbox-m-font-size: 14px;
    --epic-typography-checkbox-m-icon-size: 18px;
    --epic-typography-checkbox-s-font-size: 12px;
    --epic-typography-checkbox-s-icon-size: 14px;
    --epic-typography-blank-font-size: 0px;
    --epic-typography-blank-line-height: 0px;
    --epic-typography-blank-paragraph-space: 0px;
    --epic-typography-blank-small-font-size: 0px;
    --epic-typography-blank-small-line-height: 0px;
    --epic-typography-blank-small-paragraph-space: 0px;
    --epic-typography-display-font-size: 56px;
    --epic-typography-display-line-height: 70px;
    --epic-typography-display-paragraph-space: 52px;
    --epic-typography-display-small-font-size: 48px;
    --epic-typography-display-small-line-height: 60px;
    --epic-typography-display-small-paragraph-space: 45px;
    --epic-typography-heading1-font-size: 40px;
    --epic-typography-heading1-line-height: 52px;
    --epic-typography-heading1-paragraph-space: 39px;
    --epic-typography-heading2-font-size: 32px;
    --epic-typography-heading2-line-height: 42px;
    --epic-typography-heading2-paragraph-space: 32px;
    --epic-typography-heading3-font-size: 28px;
    --epic-typography-heading3-line-height: 36px;
    --epic-typography-heading3-paragraph-space: 27px;
    --epic-typography-heading4-font-size: 24px;
    --epic-typography-heading4-line-height: 32px;
    --epic-typography-heading4-paragraph-space: 24px;
    --epic-typography-heading5-font-size: 20px;
    --epic-typography-heading5-line-height: 29px;
    --epic-typography-heading5-paragraph-space: 22px;
    --epic-typography-heading6-font-size: 18px;
    --epic-typography-heading6-line-height: 26px;
    --epic-typography-heading6-paragraph-space: 20px;
    --epic-typography-body-font-size: 16px;
    --epic-typography-body-line-height: 24px;
    --epic-typography-body-paragraph-space: 18px;
    --epic-typography-label-font-size: 14px;
    --epic-typography-label-line-height: 20px;
    --epic-typography-label-paragraph-space: 15px;
    --epic-typography-input-label-xl-font-size: 16px;
    --epic-typography-input-label-xl-system-font-size: 14px;
    --epic-typography-input-label-l-font-size: 14px;
    --epic-typography-input-label-l-system-font-size: 13px;
    --epic-typography-input-label-m-font-size: 12px;
    --epic-typography-input-label-m-system-font-size: 11px;
    --epic-typography-input-label-s-font-size: 10px;
    --epic-typography-input-label-s-system-font-size: 9px;
    --epic-typography-caption-l-font-size: 13px;
    --epic-typography-caption-l-line-height: 18px;
    --epic-typography-caption-l-paragraph-space: 14px;
    --epic-typography-caption-m-font-size: 12px;
    --epic-typography-caption-m-line-height: 15px;
    --epic-typography-caption-m-paragraph-space: 13px;
    --epic-typography-caption-s-font-size: 9px;
    --epic-typography-caption-s-line-height: 13px;
    --epic-typography-caption-s-paragraph-space: 11px;
  }
}

.semtle-senior {
  --epic-typography-checkbox-xl-font-size: 22px;
  --epic-typography-checkbox-xl-icon-size: 24px;
  --epic-typography-checkbox-l-font-size: 18px;
  --epic-typography-checkbox-l-icon-size: 22px;
  --epic-typography-checkbox-m-font-size: 16px;
  --epic-typography-checkbox-m-icon-size: 20px;
  --epic-typography-checkbox-s-font-size: 14px;
  --epic-typography-checkbox-s-icon-size: 16px;
  --epic-typography-heading4-font-size: 22px;
  --epic-typography-heading4-line-height: 32px;
  --epic-typography-heading4-paragraph-space: 24px;
  --epic-typography-heading5-font-size: 22px;
  --epic-typography-heading5-line-height: 30px;
  --epic-typography-heading5-paragraph-space: 20px;
  --epic-typography-heading6-font-size: 20px;
  --epic-typography-heading6-line-height: 28px;
  --epic-typography-heading6-paragraph-space: 19px;
  --epic-typography-body-font-size: 16px;
  --epic-typography-body-line-height: 24px;
  --epic-typography-body-paragraph-space: 18px;
  --epic-typography-label-font-size: 14px;
  --epic-typography-label-line-height: 20px;
  --epic-typography-label-paragraph-space: 15px;
  --epic-typography-input-label-xl-font-size: 16px;
  --epic-typography-input-label-l-font-size: 15px;
  --epic-typography-input-label-m-font-size: 14px;
  --epic-typography-input-label-s-font-size: 12px;
  --epic-typography-caption-l-font-size: 14px;
  --epic-typography-caption-l-line-height: 20px;
  --epic-typography-caption-l-paragraph-space: 15px;
  --epic-typography-caption-m-font-size: 13px;
  --epic-typography-caption-m-line-height: 15px;
  --epic-typography-caption-m-paragraph-space: 12px;
  --epic-typography-caption-s-font-size: 10px;
  --epic-typography-caption-s-line-height: 13px;
  --epic-typography-caption-s-paragraph-space: 13px;
}

@media (min-width: 1024px) {
  .semtle-senior {
    --epic-typography-checkbox-xl-font-size: 22px;
    --epic-typography-checkbox-xl-icon-size: 24px;
    --epic-typography-checkbox-l-font-size: 18px;
    --epic-typography-checkbox-l-icon-size: 22px;
    --epic-typography-checkbox-m-font-size: 16px;
    --epic-typography-checkbox-m-icon-size: 20px;
    --epic-typography-checkbox-s-font-size: 14px;
    --epic-typography-checkbox-s-icon-size: 16px;
    --epic-typography-heading4-font-size: 24px;
    --epic-typography-heading4-line-height: 33px;
    --epic-typography-heading4-paragraph-space: 25px;
    --epic-typography-heading5-font-size: 22px;
    --epic-typography-heading5-line-height: 30px;
    --epic-typography-heading5-paragraph-space: 22px;
    --epic-typography-heading6-font-size: 20px;
    --epic-typography-heading6-line-height: 28px;
    --epic-typography-heading6-paragraph-space: 21px;
    --epic-typography-body-font-size: 17px;
    --epic-typography-body-line-height: 26px;
    --epic-typography-body-paragraph-space: 20px;
    --epic-typography-label-font-size: 15px;
    --epic-typography-label-line-height: 22px;
    --epic-typography-label-paragraph-space: 16px;
    --epic-typography-input-label-xl-font-size: 16px;
    --epic-typography-input-label-l-font-size: 15px;
    --epic-typography-input-label-m-font-size: 15px;
    --epic-typography-input-label-s-font-size: 12px;
    --epic-typography-caption-l-font-size: 14px;
    --epic-typography-caption-l-line-height: 20px;
    --epic-typography-caption-l-paragraph-space: 15px;
    --epic-typography-caption-m-font-size: 13px;
    --epic-typography-caption-m-line-height: 17px;
    --epic-typography-caption-m-paragraph-space: 12px;
    --epic-typography-caption-s-font-size: 10px;
    --epic-typography-caption-s-line-height: 13px;
    --epic-typography-caption-s-paragraph-space: 13px;
  }
}

@media (min-width: 1440px) {
  .semtle-senior {
    --epic-typography-checkbox-xl-font-size: 22px;
    --epic-typography-checkbox-xl-icon-size: 24px;
    --epic-typography-checkbox-l-font-size: 18px;
    --epic-typography-checkbox-l-icon-size: 22px;
    --epic-typography-checkbox-m-font-size: 16px;
    --epic-typography-checkbox-m-icon-size: 20px;
    --epic-typography-checkbox-s-font-size: 14px;
    --epic-typography-checkbox-s-icon-size: 16px;
    --epic-typography-heading4-font-size: 26px;
    --epic-typography-heading4-line-height: 35px;
    --epic-typography-heading4-paragraph-space: 26px;
    --epic-typography-heading5-font-size: 22px;
    --epic-typography-heading5-line-height: 32px;
    --epic-typography-heading5-paragraph-space: 24px;
    --epic-typography-heading6-font-size: 20px;
    --epic-typography-heading6-line-height: 29px;
    --epic-typography-heading6-paragraph-space: 22px;
    --epic-typography-body-font-size: 18px;
    --epic-typography-body-line-height: 27px;
    --epic-typography-body-paragraph-space: 20px;
    --epic-typography-label-font-size: 16px;
    --epic-typography-label-line-height: 23px;
    --epic-typography-label-paragraph-space: 17px;
    --epic-typography-input-label-xl-font-size: 18px;
    --epic-typography-input-label-l-font-size: 15px;
    --epic-typography-input-label-m-font-size: 15px;
    --epic-typography-input-label-s-font-size: 12px;
    --epic-typography-caption-l-font-size: 14px;
    --epic-typography-caption-l-line-height: 20px;
    --epic-typography-caption-l-paragraph-space: 15px;
    --epic-typography-caption-m-font-size: 13px;
    --epic-typography-caption-m-line-height: 17px;
    --epic-typography-caption-m-paragraph-space: 13px;
    --epic-typography-caption-s-font-size: 10px;
    --epic-typography-caption-s-line-height: 15px;
    --epic-typography-caption-s-paragraph-space: 13px;
  }
}

@media (min-width: 1920px) {
  .semtle-senior {
    --epic-typography-checkbox-xl-font-size: 22px;
    --epic-typography-checkbox-xl-icon-size: 24px;
    --epic-typography-checkbox-l-font-size: 18px;
    --epic-typography-checkbox-l-icon-size: 22px;
    --epic-typography-checkbox-m-font-size: 16px;
    --epic-typography-checkbox-m-icon-size: 20px;
    --epic-typography-checkbox-s-font-size: 14px;
    --epic-typography-checkbox-s-icon-size: 16px;
    --epic-typography-heading4-font-size: 26px;
    --epic-typography-heading4-line-height: 35px;
    --epic-typography-heading4-paragraph-space: 26px;
    --epic-typography-heading5-font-size: 22px;
    --epic-typography-heading5-line-height: 32px;
    --epic-typography-heading5-paragraph-space: 24px;
    --epic-typography-heading6-font-size: 20px;
    --epic-typography-heading6-line-height: 30px;
    --epic-typography-heading6-paragraph-space: 22px;
    --epic-typography-body-font-size: 18px;
    --epic-typography-body-line-height: 27px;
    --epic-typography-body-paragraph-space: 20px;
    --epic-typography-label-font-size: 16px;
    --epic-typography-label-line-height: 23px;
    --epic-typography-label-paragraph-space: 17px;
    --epic-typography-input-label-xl-font-size: 18px;
    --epic-typography-input-label-l-font-size: 15px;
    --epic-typography-input-label-m-font-size: 15px;
    --epic-typography-input-label-s-font-size: 12px;
    --epic-typography-caption-l-font-size: 14px;
    --epic-typography-caption-l-line-height: 20px;
    --epic-typography-caption-l-paragraph-space: 15px;
    --epic-typography-caption-m-font-size: 13px;
    --epic-typography-caption-m-line-height: 17px;
    --epic-typography-caption-m-paragraph-space: 13px;
    --epic-typography-caption-s-font-size: 10px;
    --epic-typography-caption-s-line-height: 15px;
    --epic-typography-caption-s-paragraph-space: 13px;
  }
}
